## r-cran-mnp 2.1

=== DESCRIPTION ===
Package: MNP
Version: 2.1-2
Date: 2005-03-22
Title: R Package for the Fitting the Multinomial Probit Model
Author: Kosuke Imai <kimai@princeton.edu>, 
        David A. van Dyk <dvd@uci.edu>. 
Maintainer: Kosuke Imai <kimai@princeton.edu>
Depends: R (>= 2.0.0), MASS
Description: MNP is a publicly available R package that fits the Bayesian
  multinomial probit model via Markov chain Monte Carlo. The
  multinomial probit model is often used to analyze the discrete
  choices made by individuals recorded in survey data. Examples where
  the multinomial probit model may be useful include the analysis of
  product choice by consumers in market research and the analysis of
  candidate or party choice by voters in electoral studies.  The MNP
  software can also fit the model with different choice sets for each
  individual, and complete or partial individual choice orderings of
  the available alternatives from the choice set. The estimation
  is based on the efficient marginal data augmentation algorithm that
  is developed by Imai and van Dyk (2005). ``A Bayesian Analysis of
  the Multinomial Probit Model Using the Data Augmentation,'' Journal
  of Econometrics, Vol. 124, No. 2 (February), pp. 311-334.
License: GPL (version 2 or later)
URL: http://www.princeton.edu/~kimai/research/MNP.html
Packaged: Tue Mar 22 19:38:10 2005; kimai

## r-cran-mnp 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: MNP
-Version: 2.1-2
-Date: 2005-03-22
-Title: R Package for the Fitting the Multinomial Probit Model
+Version: 2.3-3
+Date: 2005-06-23
+Title: R Package for Fitting the Multinomial Probit Model
 Author: Kosuke Imai <kimai@princeton.edu>, 
         David A. van Dyk <dvd@uci.edu>. 
 Maintainer: Kosuke Imai <kimai@princeton.edu>
-Depends: R (>= 2.0.0), MASS
+Depends: R (>= 2.0), MASS
 Description: MNP is a publicly available R package that fits the Bayesian
   multinomial probit model via Markov chain Monte Carlo. The
   multinomial probit model is often used to analyze the discrete
@@ -20,6 +20,8 @@
   is developed by Imai and van Dyk (2005). ``A Bayesian Analysis of
   the Multinomial Probit Model Using the Data Augmentation,'' Journal
   of Econometrics, Vol. 124, No. 2 (February), pp. 311-334.
+LazyLoad: yes
+LazyData: yes
 License: GPL (version 2 or later)
 URL: http://www.princeton.edu/~kimai/research/MNP.html
-Packaged: Tue Mar 22 19:38:10 2005; kimai
+Packaged: Thu Jun 23 14:11:21 2005; kimai

## r-cran-mnp 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: MNP
-Version: 2.3-3
-Date: 2005-06-23
+Version: 2.5-6
+Date: 2008-03-24
 Title: R Package for Fitting the Multinomial Probit Model
 Author: Kosuke Imai <kimai@princeton.edu>, 
         David A. van Dyk <dvd@uci.edu>. 
 Maintainer: Kosuke Imai <kimai@princeton.edu>
-Depends: R (>= 2.0), MASS
+Depends: R (>= 2.1), MASS, utils
 Description: MNP is a publicly available R package that fits the Bayesian
   multinomial probit model via Markov chain Monte Carlo. The
   multinomial probit model is often used to analyze the discrete
@@ -19,9 +19,12 @@
   is based on the efficient marginal data augmentation algorithm that
   is developed by Imai and van Dyk (2005). ``A Bayesian Analysis of
   the Multinomial Probit Model Using the Data Augmentation,'' Journal
-  of Econometrics, Vol. 124, No. 2 (February), pp. 311-334.
+  of Econometrics, Vol. 124, No. 2 (February), pp. 311-334. Detailed
+  examples are given in Imai and van Dyk (2005). ``MNP: R Package for 
+  Fitting the Multinomial Probit Model.'' Journal of Statistical Software,
+  Vol. 14, No. 3 (May), pp. 1-32.
 LazyLoad: yes
 LazyData: yes
-License: GPL (version 2 or later)
-URL: http://www.princeton.edu/~kimai/research/MNP.html
-Packaged: Thu Jun 23 14:11:21 2005; kimai
+License: GPL (>= 2)
+URL: http://imai.princeton.edu/research/MNP.html
+Packaged: Mon Mar 24 23:57:37 2008; kimai

## r-cran-mnp 2.6

=== DESCRIPTION ===
Package: MNP
Version: 2.6-4
Date: 2013-06-09
Title: R Package for Fitting the Multinomial Probit Model
Author: Kosuke Imai <kimai@princeton.edu>, David A. van Dyk
        <dvd@uci.edu>.
Maintainer: Kosuke Imai <kimai@princeton.edu>
Depends: R (>= 2.1), MASS, utils
Description: MNP is a publicly available R package that fits the
        Bayesian multinomial probit model via Markov chain Monte Carlo.
        The multinomial probit model is often used to analyze the
        discrete choices made by individuals recorded in survey data.
        Examples where the multinomial probit model may be useful
        include the analysis of product choice by consumers in market
        research and the analysis of candidate or party choice by
        voters in electoral studies.  The MNP software can also fit the
        model with different choice sets for each individual, and
        complete or partial individual choice orderings of the
        available alternatives from the choice set. The estimation is
        based on the efficient marginal data augmentation algorithm
        that is developed by Imai and van Dyk (2005). ``A Bayesian
        Analysis of the Multinomial Probit Model Using the Data
        Augmentation,'' Journal of Econometrics, Vol. 124, No. 2
        (February), pp. 311-334. Detailed examples are given in Imai
        and van Dyk (2005). ``MNP: R Package for Fitting the
        Multinomial Probit Model.'' Journal of Statistical Software,
        Vol. 14, No. 3 (May), pp. 1-32.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://imai.princeton.edu/software/MNP.html
Packaged: 2013-06-09 17:45:34 UTC; kimai
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-09 20:16:42

## r-cran-mnp 2.6-1

=== debian/changelog ===
r-cran-mnp (2.6-1-2) unstable; urgency=low

  * Update dependencies for split of VR bundle.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:28:13 -0500

r-cran-mnp (2.6-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 21:56:30 -0500

r-cran-mnp (2.5-6-2) unstable; urgency=low

  * Rebuild for R 2.7.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:22:12 -0500

r-cran-mnp (2.5-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Mar 2008 02:04:09 -0500

r-cran-mnp (2.5-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:34:16 -0500

r-cran-mnp (2.5-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:54:03 -0500

r-cran-mnp (2.5-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  7 Dec 2006 17:48:23 -0600

r-cran-mnp (2.5-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Nov 2006 22:52:39 -0600

r-cran-mnp (2.4-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 25 Oct 2006 14:28:15 -0500

r-cran-mnp (2.4-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  6 Oct 2006 09:08:10 -0500

r-cran-mnp (2.3-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 21 Sep 2006 21:25:36 -0500

r-cran-mnp (2.3-8-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Apr 2006 06:47:28 -0400

r-cran-mnp (2.3-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 13 Jan 2006 04:35:50 -0500

r-cran-mnp (2.3-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:07:27 -0500

r-cran-mnp (2.3-4-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}, bump dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:48:34 -0400

r-cran-mnp (2.3-3-2) unstable; urgency=low

  * Use CRAN location in debian/watch, since I'm getting a 403 Forbidden
    when acessing the Princeton site.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 28 Aug 2005 23:14:09 -0400

r-cran-mnp (2.3-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Jun 2005 18:36:00 -0500

r-cran-mnp (2.3-2-2) unstable; urgency=low

  * Add build-dependency on r-cran-vr.  (Closes: #313263)
  * Also add binary dependency on r-cran-vr, since DESCRIPTION says MASS
    is required.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 12 Jun 2005 15:31:48 -0500

r-cran-mnp (2.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jun 2005 00:53:01 -0500

r-cran-mnp (2.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  2 Jun 2005 19:27:25 -0500

r-cran-mnp (2.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 20 May 2005 16:42:02 -0500

r-cran-mnp (2.2-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 May 2005 19:20:07 -0500

r-cran-mnp (2.1-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Apr 2005 00:20:05 -0600

r-cran-mnp (1.4-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 28 Dec 2004 12:51:40 -0600

r-cran-mnp (1.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Nov 2004 00:39:01 -0600

r-cran-mnp (1.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Oct 2004 23:13:46 -0500

r-cran-mnp (1.2-1-2) unstable; urgency=low

  * Upload to unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:03:57 -0500

r-cran-mnp (1.2-1-1) experimental; urgency=low

  * New upstream release.
  * Build for R 2.0.0 beta.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 26 Sep 2004 22:38:59 -0500

r-cran-mnp (1.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  6 Sep 2004 00:24:20 -0500

r-cran-mnp (1.0-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 21 Jul 2004 00:50:50 -0500

r-cran-mnp (1.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 30 Jun 2004 19:12:38 -0500

r-cran-mnp (1.0-2-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #256914)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 29 Jun 2004 16:01:00 -0500

=== debian/control ===
Source: r-cran-mnp
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs, r-cran-mass
Standards-Version: 3.8.4
Homepage: http://www.princeton.edu/~kimai/research/MNP.html

Package: r-cran-mnp
Architecture: any
Depends: r-base-core (>= 2.10.0~1), r-cran-mass, ${shlibs:Depends}, ${misc:Depends}
Suggests: r-cran-mcmcpack
Enhances: r-cran-mcmcpack
Description: GNU R package for fitting multinomial probit (MNP) models
 MNP is an R package that fits Bayesian Multinomial Probit (MNP)
 models via Markov chain Monte Carlo (MCMC).  Along with the standard
 multinomial probit model, it can also fit models with different
 choice sets for each observation and complete or partial ordering of
 all the available alternatives.  The estimation is based on the
 efficient marginal data augmentation algorithm that is developed by
 Imai and van Dyk (2004).

## r-cran-mnp 2.6-2

=== debian/changelog ===
r-cran-mnp (2.6-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:21:50 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs, r-cran-mass
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.princeton.edu/~kimai/research/MNP.html
 
 Package: r-cran-mnp

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

## We need the CRAN (upstream) name 
cranName	:= $(shell grep Package: DESCRIPTION | cut -f2 -d" ")
## and we need to build a Debian Policy-conformant lower-case package name
cranNameLC	:= $(shell echo $(cranName) | tr "[A-Z]" "[a-z]" | tr "." "-" )
## which we can use to build the package directory 
package		:= $(shell grep Package: debian/control | cut -f2 -d" ")
## which we use for the to-be-installed-in directory
debRlib		:= $(CURDIR)/debian/$(package)/usr/lib/R/site-library

common-install-indep:: R_any_arch
common-install-arch:: R_any_arch

R_any_arch:
		dh_installdirs		usr/lib/R/site-library
		R CMD INSTALL -l $(debRlib) --clean .
		rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING

clean::
		find -name '*.o' -o -name '*.so' -print0 | xargs -r0 rm -f

## r-cran-mnp 2.6-3

=== debian/changelog ===
r-cran-mnp (2.6-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:50:52 -0400

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs, r-cran-mass
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, r-cran-mass, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Homepage: http://www.princeton.edu/~kimai/research/MNP.html
 
 Package: r-cran-mnp
 Architecture: any
-Depends: r-base-core (>= 2.10.0~1), r-cran-mass, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends}, r-cran-mass, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-cran-mcmcpack
 Enhances: r-cran-mcmcpack
 Description: GNU R package for fitting multinomial probit (MNP) models

## r-cran-mnp 2.6-4

=== debian/changelog ===
r-cran-mnp (2.6-4-1) unstable; urgency=medium

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:32:19 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, r-cran-mass, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.princeton.edu/~kimai/research/MNP.html
 
 Package: r-cran-mnp

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/R/debian/r-cran.mk

common-install-arch:: R_any_arch
	rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING $(debRlib)/$(cranName)/LICENSE

=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/MNP_(.*)\.tar\.gz

## r-cran-mnp 3.1

=== DESCRIPTION ===
Package: MNP
Version: 3.1-0
Date: 2017-09-27
Title: R Package for Fitting the Multinomial Probit Model
Authors@R: c(
  person("Kosuke", "Imai", , "kimai@princeton.edu", c("aut", "cre")),
  person("David", "van Dyk", , "dvandyk@imperial.ac.uk", c("aut")),
  person("Hubert", "Jin", , "hubertj@princeton.edu", c("ctb"))
  )
Maintainer: Kosuke Imai <kimai@princeton.edu>
Depends: R (>= 2.1), MASS, utils
Suggests: testthat
Description: Fits the Bayesian multinomial probit model via Markov chain
 Monte Carlo.  The multinomial probit model is often used to analyze 
 the discrete choices made by individuals recorded in survey data. 
 Examples where the multinomial probit model may be useful include the 
 analysis of product choice by consumers in market research and the 
 analysis of candidate or party choice by voters in electoral studies.  
 The MNP package can also fit the model with different choice sets for 
 each individual, and complete or partial individual choice orderings 
 of the available alternatives from the choice set. The estimation is
 based on the efficient marginal data augmentation algorithm that is 
 developed by Imai and van Dyk (2005). ``A Bayesian Analysis of the 
 Multinomial Probit Model Using the Data Augmentation,'' Journal of 
 Econometrics, Vol. 124, No. 2 (February), pp. 311-334. 
 <DOI:10.1016/j.jeconom.2004.02.002>  Detailed examples are given in 
 Imai and van Dyk (2005). ``MNP: R Package for Fitting the Multinomial 
 Probit Model.''  Journal of Statistical Software, Vol. 14, No. 3 (May), 
 pp. 1-32. <DOI:10.18637/jss.v014.i03>.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://imai.princeton.edu/software/MNP.html
BugReports: https://github.com/kosukeimai/MNP/issues
NeedsCompilation: yes
RoxygenNote: 6.0.1
Packaged: 2017-09-27 10:37:17 UTC; kimai
Author: Kosuke Imai [aut, cre],
  David van Dyk [aut],
  Hubert Jin [ctb]
Repository: CRAN
Date/Publication: 2017-09-27 11:40:20 UTC

## r-cran-mnp 3.1-0

=== debian/changelog ===
r-cran-mnp (3.1-0-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:13:00 +0200

r-cran-mnp (3.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2017 11:37:54 +0200

r-cran-mnp (3.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over package into Debian Science team maintenance
  * cme fix dpkg-control
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage URL for CRAN packages
  * DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 16:28:08 +0200

=== debian/control ===
Source: r-cran-mnp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
Homepage: https://cran.r-project.org/package=MNP

Package: r-cran-mnp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-mcmcpack
Description: GNU R package for fitting multinomial probit (MNP) models
 MNP is an R package that fits Bayesian Multinomial Probit (MNP)
 models via Markov chain Monte Carlo (MCMC).  Along with the standard
 multinomial probit model, it can also fit models with different
 choice sets for each observation and complete or partial ordering of
 all the available alternatives.  The estimation is based on the
 efficient marginal data augmentation algorithm that is developed by
 Imai and van Dyk (2004).

## r-cran-mnp 3.1-1

=== debian/changelog ===
r-cran-mnp (3.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:30:28 +0100

r-cran-mnp (3.1-0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:56:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
 Homepage: https://cran.r-project.org/package=MNP
+Rules-Requires-Root: no
 
 Package: r-cran-mnp
 Architecture: any

## r-cran-mnp 3.1-2

=== debian/changelog ===
r-cran-mnp (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:10:50 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
 Homepage: https://cran.r-project.org/package=MNP

## r-cran-mnp 3.1-3

=== debian/changelog ===
r-cran-mnp (3.1-3-1) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 21:31:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-mnp
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
+Homepage: https://cran.r-project.org/package=MNP
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
-Homepage: https://cran.r-project.org/package=MNP
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mnp
 Architecture: any

## r-cran-mnp 3.1-4

=== debian/changelog ===
r-cran-mnp (3.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:18:04 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
 Homepage: https://cran.r-project.org/package=MNP
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               r-cran-mass
+               r-base-dev
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mnp

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/MNP_(.*)\.tar\.gz

## r-cran-mnp 3.1-5

=== debian/changelog ===
r-cran-mnp (3.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Generate autopkgtest files with dh-make-R --test run-unit-test

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 16:37:33 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mnp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mnp.git
 Homepage: https://cran.r-project.org/package=MNP
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat
Restrictions: allow-stderr
